#top{
	height:125px;
	}
#logo{
	top:16px;
	width:240px;
	}
#booking p{
	padding:4px 0 0 0;
	font-size:24px;
	}
#booking .book_online{
	padding:7px 35px 7px 15px;
	background-position: right 13px;
	}
video#bgvid{
	display:none;
	}
#feature, #feature.home{
	margin:125px 0 0 0;
	height:auto;
	overflow:visible;
	}
#feature.home{
	background:url(images/slideshow/feature5.jpg) center center no-repeat;
	background-size:cover;
	}
.csstransforms #feature img, .csstransforms #feature .rslides{
	top:0;
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;
	}
#overlay .opening{
	top:100px;
	width:200px;
	height:200px;
	background-size:200px 200px;
	}
#overlay .opening p{
	top:64px;
	font-size:32px;
	}
#overlay .opening .strokes{
	margin:0 0 0 -50px;
	top:40px;
	bottom:36px;
	width:100px;
	}
.content{
	padding:50px 0 10px 0;
	}
.gold_box h2{
	font-size:30px;
	}
#quicklinks_bg{
	border:none;
	}
#quicklinks{
	margin:0;
	padding:0;
	}
.quicklink{
	margin:0 auto 30px auto;
	padding:10px 0 10px 215px;
	width:auto;
	float:none;
	overflow:auto;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
.quicklink img{
	margin:0 0 0 -215px;
	width:200px;
	float:left;
	}
.quicklink h2{
	margin:-3px 0 5px 0;
	padding:0 40px 0 0;
	border:none;
	background:none;
	}
.quicklink h2 span{
	display:block;
	height:auto;
	}
.quicklink .arrow{
	display:block;
	width:35px;
	height:35px;
	background-size:35px 35px;
	}
.quicklink p{
	height:76px;
	}
.quicklink .book{
	bottom:10px;
	}
#social{
	margin:0;
	padding:7px 0 0 0;
	position:static;
	right:auto;
	width:auto;
	height:33px;
	text-align:center;
	}
#social img{
	margin:0 2px 0 2px;
	display:inline-block;
	float:none;
	}
#footer{
	padding:30px 0 50px 0;
	}